interactions:
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      User-Agent: [rtv test suite PRAW/3.5.0 Python/3.4.0 b'Linux-3.13.0-92-generic-x86_64-with-Ubuntu-14.04-trusty']
    method: GET
    uri: https://api.reddit.com/subreddits/popular/.json?limit=1024
  response:
    body:
      string: !!binary |
[encoded data, 430270 characters]
        672yKVjV+y8vm3BGW54VAA==
    headers:
      CF-RAY: [2ce10c89268411fb-SJC]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['288550']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Sat, 06 Aug 2016 08:16:50 GMT']
      Server: [cloudflare-nginx]
      Set-Cookie: ['__cfduid=d562c7313059c775e672d3c2eabb6dcf51470471410; expires=Sun,
          06-Aug-17 08:16:50 GMT; path=/; domain=.reddit.com; HttpOnly']
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [accept-encoding]
      X-Moose: [majestic]
      access-control-allow-origin: ['*']
      access-control-expose-headers: ['X-Reddit-Tracking, X-Moose']
      cache-control: ['max-age=0, must-revalidate']
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=QKyl4A6tol1vPN9eU3mc5hMnC2qMfBPfBK%2B54VvHNBm%2FvsoN%2BHKn4%2Bd3WIbY8v5tKJsTYQYOP7%2BsUi9S1ROZXx5feRhBJ%2BwX']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      Cookie: [__cfduid=d562c7313059c775e672d3c2eabb6dcf51470471410]
      User-Agent: [rtv test suite PRAW/3.5.0 Python/3.4.0 b'Linux-3.13.0-92-generic-x86_64-with-Ubuntu-14.04-trusty']
    method: GET
    uri: https://api.reddit.com/r/AskReddit/.json?limit=1024
  response:
    body:
      string: !!binary |
[encoded data, 20485 characters]
        mCFYefgdqrDw6FasxEZNAfzKP/7x/wFR82omLhMCAA==
    headers:
      CF-RAY: [2ce10c95973111fb-SJC]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['13768']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Sat, 06 Aug 2016 08:16:53 GMT']
      Server: [cloudflare-nginx]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [accept-encoding]
      X-Moose: [majestic]
      access-control-allow-origin: ['*']
      access-control-expose-headers: ['X-Reddit-Tracking, X-Moose']
      cache-control: ['max-age=0, must-revalidate']
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=Xa60tRW%2BjZyKFrdUNNnF7ROg5rc5FQQDD7ryq4kESP6GkLiktLX195z8BXHMWPJZI152ZfpmxFM%3D']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
version: 1
